/* ============================================================================ */
/*                        Club Glenvale Toowoomba                               */
/*                        www.clubglenvale.com.au                               */
/*                           cgt_screen_2018.css                                */
/*                            cgt_print_2018.css                                */
/* ============================================================================ */


/* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
  font-size: 1.0rem; }

sup {
  vertical-align: top;
  font-size: 75%;
  line-height: 120%;
  padding-left: 0.1rem;
  padding-right: 0.25rem; }

img {
  display: block;
  border: none;
  margin: 0rem auto;
  height: auto;
  font-size: 0.8rem;
  text-align: center;
  color: #d8d8d8; }

/* You forgot the `alt` attribute */
img[alt=''],
img:not([alt]) {
  border: 3px dashed #c00; }


/*------------------------------------*\
          #PAGE-LAYOUT-SECTION
\*------------------------------------*/

body
{
	background: #fff;
	font-family: calibri, arial, helvetica, sans-serif;
	font-size: 14px;
	font-size: 1.0rem;
	line-height: 1.6;
	text-align: center;
}

#footer-bkgnd-band {
  width: 100%;
  min-width: 320px; }

#outershadow,
#outerbox,
#topofpageextended,
#topofpagecompact,
.branding,
.branding img,
#pageheader,
#footer-content
{
	max-width: 640px;
	margin: 0 auto;
}

.content {
  z-index: 1;
  display: block;
  position: relative;
  overflow: visible;
  width: 94%;
  min-height: 30rem;
  margin: 0rem auto 0rem auto;
  padding: 0.0rem 3% 3rem 3%;
  text-align: left;
  font-size: 1.0rem;
  line-height: 1.60;
  background: #fff; }

/*------------------------------------*\
        #LEGACY-LAYOUT-CONTENT
\*------------------------------------*/

#outerbox {
  position: relative;
  background: #fff; }

#outershadow {
  margin: 0px auto 0px auto;
  background: #000;
  border: solid #d8d8d8;
  border-width: 0px 1px 0px 1px;
  text-align: center; }


#topofpageextended {
	z-index: 1;
	overflow: hidden;
	position: relative;
	background: #fff;
	text-align: left; }

#topofpageextended img {
	width: 780px;
	width: 72.25%;
	margin: 0px auto 0px 0%;
}

#headershow {
	display: block;
	overflow: hidden;
	position: relative;
	position: absolute;
	top: 0px;
	right: 0%;
	width: 300px;
	width: 27.75%;
	height: 140px;
}

#headershow img {
  position: absolute;
  display: none;
  width: 100%;
}


#topofpageextended img.buffer
{
	position: relative;
	display: block;
	width: 28.5%;
	width: 30.0%;
}




/*------------------------------------*\
          #MASTHEAD-TAGS-LAYOUT
\*------------------------------------*/


#topofpagecompact
{
	display: none;
	position: relative;
	overflow: visible;
	z-index: 0;
	min-height: 160px;
	background: #f89420 url("images_layout/cgt-masthead-bkgnd-compact.jpg") center no-repeat;
	background-size: cover;
}


#topofpagecompact img.compact-logo
{
	position: absolute;
	z-index: 1;
	top: 12%;
	right: 3%;
	width: 15%;
	max-width: 100px;
}

#topofpagecompact img.compact-branding
{
	position: absolute;
	z-index: 1;
	left: 3.0%;
	bottom: 5%;
	width: 90%;
	max-width: 400px;
}



/*------------------------------------*\
          #CUSTOM-MASTHEAD-CONTENT
\*------------------------------------*/
div.pagetagline {
  position: absolute;
  bottom: 2%;
  left: 31%;
  width: 40%;
  background: rgba(255, 255, 255 0.1);
}

div.pagetagline h1 {
  font-size: 20px;
  font-size: 1.5rem;
  margin-bottom: 0rem;
  margin-top: 0rem;
  color: #48381c; }


a.facebookicon-top {
  height: 30px;
  width: 110px;
  display: block; }

a.facebookicon-top:link,
a.facebookicon-top:visited {
  background: url("images_layout/facebook-link-bkgnd.png") 0px 0px; }

a.facebookicon-top:hover,
a.facebookicon-top:active {
  background: url("images_layout/facebook-link-bkgnd.png") 0 30px; }




/*------------------------------------*\
     #MAIN-MENU-EXTENDED-SECTION
\*------------------------------------*/
#mainmenucontainer {
  width: 100%;
  display: block;
  overflow: visible;
	z-index: 1;
  text-align: left;
  height: 2.2rem;
}

#mainmenu {
  overflow: visible;
  text-align: left;
  background: #a0a0a0; }

#mainmenu,
#mainmenu a:link,
#mainmenu a:visited,
#mainmenu p {
  min-height: 2.4rem; }

#mainmenu ul {
  margin: 0px;
  padding: 0px; }

#mainmenu ul li {
	width: 17.35%;
	height: 2.2rem;
	float: left;
	margin: 0px;
	list-style-type: none;
	line-height: 2.2rem;
	font-size: 1.0rem;
	font-weight: bold;
	background: #a0a0a0;
}


#mainmenu ul li.homelink {
  width: 12%; }


#mainmenu a:link,
#mainmenu a:visited,
#mainmenu span.selected
{
  display: block;
  width: 100%;
  color: #000;
  background: #a0a0a0;
  margin: 0% auto;
  text-align: center;
  text-decoration: none; }


#mainmenu a:hover,
#mainmenu span.selected
{
  color: #000;
  background: #808080; }

#mainmenu a:active {
  color: #d80000;
  background: #727272; }



/*------------------------------------*\
     #SUB-MENU-EXTENDED-SECTION
\*------------------------------------*/

.submenucontainer {
	width: 100%;
	display: block;
	position: relative;
	z-index: 1;
	overflow: visible;
	height: 2.8rem;
	text-align: right;
	background: url("images_layout/cgt_navi_banner_extra_bkgnd.png") top right no-repeat;
}

.submenucontainer a:link,
.submenucontainer a:visited {
  color: #000; }

.submenucontainer h1 {
	font-size: 1.4rem;
	margin: 0.0rem auto 0px 16.0%;
	padding-top: 0.5rem;
	font-style: italic;
}

div.facebook-masthead
{
	position: absolute;
	left: 3%;
	top: 10px;
}


div.submenucontainer ul
{
	position: absolute;
	right: 0%;
	top: 0px;
	width: 25%;
}

div.submenucontainer li {
	width: 50%;
	height: 2.2rem;
	float: right;
	margin: 0px;
	list-style-type: none;
	line-height: 2.2rem;
	font-size: 1.0rem;
	font-weight: bold;
	text-align: center;
}


div.submenucontainer a:link,
div.submenucontainer a:visited,
div.submenucontainer span.selected
{
	color: #000;
	text-decoration: none;
}

div.submenucontainer a:hover,
div.submenucontainer a:active
{
	color: #404040;
	text-decoration: underline;
}



/*------------------------------------*\
          #COMPACT-MENU-SECTION
\*------------------------------------*/

#compactmenu,
#compactmenuopen
{  display: none;	}


/*------------------------------------*\
            #FOOTER-SECTION
\*------------------------------------*/
#footer-bkgnd-band {
  clear: both;
  position: relative;
  overflow: hidden;
  bottom: 0px;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  background: #fff; }

#footer-content {
  position: relative;
  margin: 0 auto;
  padding: 5px 0 5px 0;
  overflow: visible;
	border: solid 1px #d8d8d8;
	border-width: 0px 1px 1px 1px;
}


.fatfooterdiv {
  float: left;
  width: 30%;
  margin-right: 0%;
  padding: 1.0rem 0% 0.8rem 1.8%; }

.fatfooterdiv span.selected {
  text-decoration: underline; }

.fatfooterdiv p {
  font-size: 1rem;
  line-height: 1.5;
  color: #000; }

.fatfooterdiv li {
  font-size: 1.1rem;
  list-style-type: none;
  padding-bottom: 0.4rem;
  color: #000; }

.footercontact {
	position: absolute;
	top: 0px;
	right: 0%;
	margin: 0.0rem 2% 0.5rem auto;
	width: 30%;
	padding: 1.0rem 1.8% 0px 0.5rem; }

.footercontact li {
  text-align: right;
  list-style-type: none;
  margin: 0.5rem 0px 0.25rem auto;
  font-size: 0.85rem;
  color: #000; }

li.footerabn {
  font-size: 80%; }

li.footer-tradingname {
  font-size: 1.15rem; }

li.footer-phone {
  font-size: 1.5rem;
  color: #000; }

li.footer-phone a:link,
li.footer-phone a:visited {
  color: #000; }

p.copyrightwide {
  clear: both;
  margin: 0rem 4% 0.5rem auto;
  padding-top: 2.4rem;
  font-size: 0.7rem;
  text-align: right;
  color: #404040; }


/*------------------------------------*\
          #TEXT-CONTENT-TAGS
\*------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  font-family: calibri, arial, helvetica, sans-serif;
  hyphens: auto;
  line-height: 1.2;
  color: #000;
  text-align: left; }

p,
li {
  font-family: "Open Sans", calibri, arial, helvetica, sans-serif;
  font-size: 15px;
  font-size: 1.25rem;
  margin: 0.3rem 0rem 0.5rem 0rem;
  text-align: left;
  webkit-hyphens: auto;
  hyphens: auto;
  line-height: 1.5;
  color: #000; }

div.sidebar p,
div.sidebar li {
  font-size: 1.1875rem; }

div.sidebar p.small,
div.sidebar p.caption {
  font-size: 1.0625rem; }

h1 {
font-size: 1.6rem;
margin: 1.8rem auto 0.3rem 0rem; }

h2 {
font-size: 1.5rem;
margin: 1.6rem auto 0.285rem 0rem; }

h3 {
font-size: 1.4rem;
margin: 1.4rem auto 0.27rem 0rem; }

h4 {
font-size: 1.3rem;
margin: 1.2rem auto 0.255rem 0rem; }

h5 {
font-size: 1.2rem;
margin: 1.2rem auto 0.24rem 0rem; }

h6 {
font-size: 1.0rem;
margin: 1.2rem auto 0.225rem 0rem; }



h1 .small,
h2 .small,
h3 .small,
h4 .small {
  font-size: 75%; }

.subheading {
  font-size: 1.20rem;
  margin-top: 0.0rem; }

ul,
ol {
  margin: -0.25rem auto 0.75rem 0rem; }

ul li,
ol li {
  margin: 0.25rem 0px 0.25rem 1.0rem;
  font-weight: normal; }

ul li {
  list-style-type: disc; }

ol li {
  list-style-type: decimal; }

ul ul,
ol ul {
  margin: 0.5rem auto 1.25rem 0rem; }

ul ul li {
  margin: 0.4rem 0px 0.0rem 4.0%;
  list-style-type: square;
  text-align: left;
  line-height: 1.5;
  font-size: 1.0rem;
  font-weight: normal; }

ol ul li {
  margin: 0.2rem 0px 0.2rem 2.0%;
  list-style-type: square;
  text-align: left;
  line-height: 1.5;
  font-weight: normal; }

ul.nobull li {
  list-style-type: none;
  margin-left: 0rem;
  padding-left: 0rem; }

ul ul.nobull li {
  margin-left: 2.0%; }

ul.site-map li {
  color: #a0a0a0;
  margin-top: 1.2rem; }

p.caption {
  text-align: center;
  font-size: 75%;
  line-height: 1.2; }


/*------------------------------------*\
          #CONTENT-FORMAT-TAGS
\*------------------------------------*/
.none {
  display: none !important; }

.left {
  text-align: left; }

.center {
  text-align: center; }

.right {
  text-align: right; }

.small {
  font-size: 80%; }

em, i {
  font-style: italic; }

.strong, strong, b {
  font-weight: bold; }

.unbold, .normal {
  font-weight: normal; }

.grey {
  color: #808080; }

.red {
  color: #800000; }

.green {
  color: #00a000; }

.dev {
  color: #808000;
  background: #ffffd8; }

.left15 {
  padding-left: 15px; }

.left25 {
  padding-left: 25px; }

.left35 {
  padding-left: 35px; }

.left50 {
  padding-left: 50px; }

.left75 {
  padding-left: 75px; }

.left100 {
  padding-left: 100px; }

.right20 {
  padding-right: 20px; }

.right30 {
  padding-right: 30px; }

.top10 {
  padding-top: 10px; }

.top15 {
  padding-top: 15px; }

.top20 {
  padding-top: 20px; }

.top25 {
  padding-top: 25px; }

.top35 {
  padding-top: 35px; }

.top50 {
  padding-top: 50px; }

.top0r {
  margin-top: 0.0rem; }

.top0r5 {
  margin-top: 0.5rem; }

.top1r {
  margin-top: 1.0rem; }

.top1r5 {
  margin-top: 1.5rem; }

.top2r {
  margin-top: 2.0rem; }

.top2r5 {
  margin-top: 2.5rem; }

.top3r {
  margin-top: 3.0rem; }

.clearleft {
  clear: left; }

.clearright {
  clear: right; }

.clearboth {
  clear: both; }

.clearnone {
  clear: none; }

span.non-link a:link,
span.non-link a:visited {
  color: inherit; }


/*------------------------------------*\
       #SECTIONAL-CONTENT-TAGS
\*------------------------------------*/
#col1,
#col2,
#col3 {
  float: left;
  width: 31%;
  background: #fff; }

#col1 {
  margin-right: 3%;
  border-right: solid 1px #e0e0e0; }

#col2 {
  margin-right: 3%;
  border-right: solid 1px #e0e0e0; }

#col3 {
  margin-right: 0%; }

#col1 p,
#col2 p,
#col1 li,
#col2 li {
  margin-right: 5%; }

.flex-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin: 1.2rem auto 2rem; }

.box,
.boxbyhalf {
  width: 44.95%;
  /*	50% less 5% margin AND less 2 * 2% padding		*/
  margin: 0.0rem 5.0% 0.0rem 0%; }

.boxbythird {
  width: 27.95%;
  /*	33% less 5% margin AND less 3 * 2% padding		*/
  margin: 0.0rem 5.0% 0.0rem 0%; }

.boxbyfourth {
  width: 21.95%;
  /*	25% less 3% margin AND less 4 * 2% padding		*/
  margin: 0.0rem 3.0% 2.4rem 0%; }

.boxbyfourth img {
  width: 240px; }

.boxbyfourth p {
  text-align: center;
  font-size: 0.8rem;
  color: #606060; }

.fullwidth {
  width: 94.75%;
  /*	100% less 5% margin AND less 2 * 2% padding		*/
  margin: 0.0rem 5% 0.0rem 0%; }

.lastbox {
  padding-top: 2.4rem; }

.fullwidth p,
.boxbyhalf p,
.boxbythird p {
  text-align: left;
  padding-left: 0%;
  font-size: 0.9rem;
  color: #202020; }

.fullwidth ul li,
.boxbyhalf ul li,
.boxbythird ul li {
  margin-left: 1.6rem; }

div.sidebar {
  float: right;
  width: 33%;
  max-width: 340px;
  border: solid 1px #d8d8d8;
  border-radius: 3px;
  margin: 0.6rem 0.0% 3.0rem 4%;
  padding: 0rem 1% 1.2rem 1%;
  background: #fff; }

div.sidebar img {
  display: block;
  width: 100%;
  max-width: 320px;
  margin: 1.2rem auto 0.25em; }

.sidebar h3,
.twocolright h3,
.threecolright h3,
.sidebar h4,
.twocolright h4,
.threecolright h4 {
  margin-top: 0.5rem; }

div.errorreport {
  margin: 3rem auto;
  padding: 5rem 1%; }

div.errorreport h1,
div.errorreport p {
  color: #808080; }

hr {
  border: 0;
  height: 1px;
  width: 90%;
  margin: 3rem auto;
  background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.75), transparent); }




/*------------------------------------*\
        #CUSTOM-CONTENT
\*------------------------------------*/
div.content ul li {
  list-style-image: url("images_layout/cgt_dot_point.gif"); }

div.content  ul.nobull li,
ul.nobull li {
  list-style-type: none;
  list-style-image: none;
  margin-left: 0.5rem;
  padding-left: 0rem; }



/*------------------------------------*\
    #SOME-CONTENT-TAGS
\*------------------------------------*/
div.sidebar h2:first-child,
div.sidebar h3:first-child {
  margin-top: 0.25rem; }

li.footer-physical {
  font-size: 1.3rem;
  color: #000; }

/*------------------------------------*\
          #ANCHOR-TAGS
\*------------------------------------*/
a {
  font-family: inherit;
  text-decoration: none;
  outline: none; }

a:link {
  color: #404040; }

a:visited {
  color: #404040; }

a:hover {
  color: #ff2020;
  text-decoration: underline; }

a:active {
  color: #ff0000;
  text-decoration: underline; }

h1 a:link,
h1 a:visited,
h1 a:hover,
h1 a:active,
h2 a:link,
h2 a:visited,
h2 a:hover,
h2 a:active,
h3 a:link,
h3 a:visited,
h3 a:hover,
h3 a:active {
  color: inherit; }

#footernavi a {
  padding: 1px 4% 1px 0px; }

#footer-content a:link,
#footer-content a:visited {
  color: #000;
  text-decoration: none; }

#footer-content a:hover,
#footer-content a:active {
  color: #000;
  text-decoration: underline; }

.pdficon,
.webicon,
.wdicon,
.docicon,
.docxicon,
.xlsicon,
.xlsxicon,
.ppticon,
.pptxicon {
  padding-left: 24px;
  width: 20px;
  height: 20px;
  text-decoration: none; }

.pdficon {
  background: url("images_layout/adobe-pdf-80-icon.png") left no-repeat;
  background-size: contain; }

.webicon {
  background: url("images_layout/web_icon.png") left no-repeat;
  background-size: contain; }

.wdicon,
.docicon,
.docxicon {
  background: url("images_layout/wd_icon.png") left no-repeat;
  background-size: contain; }

.xlsicon,
.xlsxicon {
  background: url("images_layout/xls_icon.png") left no-repeat;
  background-size: contain; }

.ppticon,
.pptxicon {
  background: url("images_layout/ppt_icon.png") left no-repeat;
  background-size: contain; }

a.facebookicon,
a.blogspoticon,
a.linkedInicon,
a.twittericon,
a.youtubeicon {
  display: block;
  border: none;
  width: 20px;
  height: 20px;
  margin: 0px; }

a.facebookicon {
  background: url("images_layout/facebook-40-icon.png") no-repeat;
  background-size: cover; }

a.blogspoticon {
  background: url("images_layout/blogspot-80-icon.png") no-repeat;
  background-size: cover; }

a.linkedInicon {
  background: url("images_layout/linkedin-40-icon.png") no-repeat;
  background-size: cover; }

a.twittericon {
  background: url("images_layout/twitter-80-icon.png") no-repeat; }

a.youtubeicon {
  background: url("images_layout/youtube-40-icon.png") no-repeat;
  background-size: cover; }

/*------------------------------------*\
          #TABLE-TAGS
\*------------------------------------*/
th {
  font-family: inherit;
  font-size: 1.0rem;
  vertical-align: middle; }

td {
  font-family: inherit;
  font-size: 1.0rem;
  vertical-align: top; }

/*------------------------------------*\
    #CALENDAR-TABLE-CONTENT-TAGS
\*------------------------------------*/
table.calendar {
  width: 154px;
  border: solid #a0a0a0;
  border-width: 1px 2px 2px 1px;
  font-size: 0.85rem; }

table.calendar th {
  background: #efefef;
  min-height: 1.4rem; }

table.calendar td {
  text-align: center;
  border: dotted #e0e0e0 1px;
  color: #888; }

table.month {
  border-bottom: solid #e0e0e0 1px;
  margin: 0.40rem auto 3rem 0%;
  width: 90%;
  max-width: 632px;
  }

table.month_mini {
  width: 186px;
  margin: 0px auto;
  border: solid #a0a0a0;
  border-width: 0px 1px 1px 1px; }

th.calendar_monthname {
  background: #f0e0b0 url("images_layout/month_name_bkgnd.jpg") top repeat-x;
  padding-top: 4px;
  height: 25px;
  color: #d06020;
  font-weight: bold;
  text-align: center;
  border-left: solid #c2c2c2 1px;
  border-right: solid #c2c2c2 1px; }

td.calendar_dayname,
td.calendar_dayname_lhs,
td.calendar_dayname_rhs {
  background: #f4e8c2 url("images_layout/day_name_bkgnd.jpg") top left no-repeat;
  color: #d88060;
  width: 90px;
  height: 20px;
  text-align: center;
  font-weight: bold; }

td.calendar_dayname_lhs {
  border-left: solid #c2c2c2 1px; }

td.calendar_dayname_rhs {
  border-right: solid #c2c2c2 1px; }

td.td_mini {
  min-height: 20px; }

td.calendar_inside_day,
td.calendar_outside_day,
td.calendar_today {
  min-height: 80px;
  padding: 2px; }

td.calendar_inside_day, td.calendar_today {
  background: #fff8e0 url("images_layout/daycell_bkgnd.jpg") top left no-repeat;
  color: #606060;
  border-left: dotted #f4e8c2 1px;
  border-bottom: dotted #f4e8c2 1px; }

td.calendar_inside_day:hover {
  background: #fff8d8;
  color: #404040; }

td.calendar_today {
  background: #fffff8;
  border: solid #800000 1px;
  color: #d88060; }

td.calendar_today:hover {
  background: #fffff8 url("images_layout/todaycell_bkgnd.jpg") top left no-repeat;
  color: #a04000; }

td.calendar_outside_day {
  background: #fff;
  color: #b2b2b2;
  border-left: dotted #e0e0e0 1px;
  border-bottom: dotted #e0e0e0 1px; }

div.date_detailed {
  width: 400px;
  float: right;
  margin: 10px 0px 20px 25px;
  border: solid #800000 1px; }

div.event_content {
  width: 400px;
  float: right;
  margin: 10px 0px 20px 25px;
  border: solid #800000 1px; }

div.event_list_heading,
h1.event_list_heading {
  width: 280px;
  float: right;
  clear: right;
  margin: 10px 0px 20px 25px;
  background: #f8e8b2 url("images_layout/cgt_sb_bkgnd.jpg") top repeat-x;
  border: dotted #483620 1px; }

div.event_list {
  padding: 2px 0px;
  background: url("images_content/cg_contact_bkgnd.jpg") top right no-repeat; }

/*------------------------------------*\
            #FORM-TAGS
\*------------------------------------*/
/*		Accessible fields where placeholder dynamically becomes label	*/
label {
  background: #fff;
  color: #ec006c;
  font-family: calibri, arial, helvetica, sans-serif;
  font-size: 1.0rem;
  font-weight: 600;
  left: 0.25rem;
  opacity: 0;
  padding: 0.0rem 0.35rem;
  position: absolute;
  top: 2.0rem;
  transition: all 0.1s linear;
  z-index: -1; }

label.on {
  color: #ec006c; }

label.show {
  opacity: 1;
  top: -0.9rem;
  z-index: 1; }

.field {
  margin-bottom: 1.5rem;
  position: relative; }

input,
textarea {
  font-family: calibri, arial, helvetica, sans-serif;
  line-height: 2.2rem;
  text-align: left;
  border: solid 1px #808080;
  padding: 0.0rem 0.25rem;
  margin: 0.5rem 0.0rem;
  -webkit-appearance: none;
  /*	Note this has flow-on consequences	*/ }

input.contactus,
textarea.contactus {
  width: 100%;
  font-size: 1.1rem;
  color: #000;
  border: solid 1px #808080;
  border-radius: 0px;
  box-shadow: none; }

input.contactus {
  padding: 0.0rem 2%;
  height: 2.2rem; }

.fullwidth input.contactus,
textarea.contactus {
  padding: 0.0rem 1%; }

input.contactus:focus,
textarea.contactus:focus {
  border: solid 1px #ec006c; }

input[type='radio'] {
  -webkit-appearance: radio;
  margin-left: 0.25rem;
  margin-right: 0.8rem; }

input[type='checkbox'] {
  -webkit-appearance: checkbox; }

input.submit {
  float: left;
  font-size: 1.1rem;
  margin: 0.25rem auto 0.5rem 0%;
  padding: 0px 0.5rem;
  border: 1px solid #999;
  color: #606060;
  min-width: 5rem;
  height: 2.0rem;
  line-height: 2.0rem;
  text-align: center;
  border-radius: 0px;
  background: #e2e2e2;
  background: -moz-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2e2e2), color-stop(50%, #dbdbdb), color-stop(51%, #d1d1d1), color-stop(100%, #fefefe));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(to bottom, #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%);
  /* W3C */
  -webkit-appearance: none; }

input.submit:hover {
  color: #404060;
  background: #fefefe;
  /* Old browsers */
  text-decoration: none;
  background: -moz-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9accfe), color-stop(49%, #6d9fd1), color-stop(50%, #77a9db), color-stop(100%, #7ea6e2));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* Opera11.10+ */
  background: -ms-linear-gradient(top, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );
  /* IE6-9 */
  background: linear-gradient(to bottom, #9accfe 0%, #6d9fd1 49%, #77a9db 50%, #7ea6e2 100%);
  /* W3C */ }

select {
  font-family: arial, helvetica, sans-serif;
  font-size: 0.9rem;
  color: #404040; }

option {
  padding: 2px 5px;
  border-bottom: solid #fff 1px;
  color: #404040;
  background: #f0f0f0; }

/*------------------------------------*\
    #CONTACT-US-LOCALITY-MAP-TAGS
\*------------------------------------*/
.mapiframelargescreen,
.mapiframesmallscreen {
  display: block;
  width: 100%;
  border: 0; }

.mapiframelargescreen {
  height: 240px;
  margin: 0.25rem auto 0.0rem; }

.mapiframesmallscreen {
  height: 220px;
  max-width: 660px;
  margin: 0.25rem auto 0.25rem; }

div.privacy-link {
  float: right;
  margin-right: 3%; }

/*------------------------------------*\
    #CONTACT-US-FORM-TAGS
\*------------------------------------*/
.contactdetails,
.contactresponse {
  width: 100%;
  max-width: 880px; }

.contactdetails {
  margin: 1rem auto 2rem;
  border: solid 1px #d8d8d8;
  border-width: 1px 0px; }

.contactdetails td {
  padding: 3px 3px;
  font-size: 1.0rem;
  line-height: 1.25; }

.contactdetails th {
  padding: 0px 5px;
  border-bottom: 1px solid #d8d8d8;
  font-weight: normal; }

.contactdetails th p {
  color: #404040;
  margin: 0rem auto 0rem 0.25rem;
  text-align: left; }

.contactdetails td p {
  font-size: 1.0rem;
  color: #202020; }

.contactdetails td p.right {
  margin: 0rem 0rem 0rem auto;
  text-align: right; }

.contactdetails td p.left {
  margin: 0.0rem auto 0.0rem 0em; }

.contactdetails p.small {
  font-size: 0.8rem;
  margin: 0.1rem auto; }

.contactdetails a:link {
  color: inherit; }


/*------------------------------------*\
    #CONTACT-US-RESPONSE-TAGS
\*------------------------------------*/
div.contactresponse {
  clear: both;
  margin: 2.5rem auto 3.5rem;
  border: solid #d8d8d8;
  border-width: 3px 0px;
  padding: 2.0rem 2%; }

div.contactresponseinner {
  padding: 5px; }

div.contactresponseinner p {
  color: #202020; }



/*-----------------------------------------*\
        #RESPONSIVE-LAYOUT-GENERIC
\*-----------------------------------------*/
.show-on-compact-screen
{	display: none;	}


.show-on-extended-screen
{	display: block;	}



